/* ==========================================================================
   MEDIA PAGE
   ========================================================================== */

body .sb_youtube[id^=sb_youtube_] .sby_items_wrap .sby_inner_item,
body.et-db #et-boc .sb_youtube[id^=sb_youtube_] .sby_items_wrap .sby_inner_item {
    border-radius: 1rem !important;
    overflow: hidden !important;
}

[id^=sb_youtube_].sb_youtube .sby_follow_btn a {
    line-height: 2.3 !important;
}

.media-hero {
    padding: 8rem 0 8rem !important;
}

.media-hero .row-bg {
    background: var(--bg-dark) !important;
}

body.page-id-135120 .sb_youtube[id^=sb_youtube_] .sby_follow_btn a {
    position: absolute;
    top: 0;
    right: 10px;
}

body.page-id-135120 .sb_youtube[id^=sb_youtube_] .sby_follow_btn a svg path {
    fill: var(--color-black);
}

.media-video-container h2 {
    padding: 0 10px;
}

.nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    padding: .5rem 1em;
    color: var(--text-dark) !important;
    font-size: 0.75rem !important;
}
